Subject: Re: [stir] New Version Notification for draft-wendt-stir-identity-header-errors-handling-01.txt

From: Chris Wendt <[email-masked]>
Date: Tue, 23 Feb 2021 09:54:15 -0500

Hi All,

Just wanted to let everyone know i updated this draft.  It was briefly discussed at the IETF109 meeting.  It’s pretty straight forward, and my updates were minor, but wanted to again ask if there is any comments about it.  I think it provides some good additions to error handling and I’d like to see if we would like to adopt it in the working group.

Thanks!

-Chris

> On Feb 22, 2021, at 6:23 PM, [email-masked] wrote:
> 
> 
> A new version of I-D, draft-wendt-stir-identity-header-errors-handling-01.txt
> has been successfully submitted by Chris Wendt and posted to the
> IETF repository.
> 
> Name:		draft-wendt-stir-identity-header-errors-handling
> Revision:	01
> Title:		Identity Header Error Handling
> Document date:	2021-02-22
> Group:		Individual Submission
> Pages:		5
> URL:            https://www.ietf.org/archive/id/draft-wendt-stir-identity-header-errors-handling-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-wendt-stir-identity-header-errors-handling/
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-wendt-stir-identity-header-errors-handling
> Htmlized:       https://tools.ietf.org/html/draft-wendt-stir-identity-header-errors-handling-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-wendt-stir-identity-header-errors-handling-01
> 
> Abstract:
>   This document extends STIR and the Authenticated Identity Management
>   in the Session Initiation Protocol (SIP) related to error handling
>   for STIR verification services and how they feedback errors to STIR
>   authentication services.  Specifically, the use of a Reason header
>   field and addressing scenarios that use multiple identity headers
>   where some may have errors and others may not and the handling of
>   those situations is defined.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
>